ALTER TABLE `eb_order`
    MODIFY COLUMN `fapiao_status` int(2) NULL DEFAULT 0 COMMENT '0-未开  1-已开  2-已申请-未开票';
ALTER TABLE `bcx_order_fapiao`
    MODIFY COLUMN `order_no` varchar(5000) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '多个订单编号 以,号分隔',
    ADD COLUMN `biz_type` int(2) NULL COMMENT '商品类型',
    ADD COLUMN `product_info` varchar(5000) NULL COMMENT '商品信息';
